[Desktop Entry]
Type=Service
X-TDE-Library=libkaddrbk_pab_xxport
X-TDE-ServiceTypes=KAddressBook/XXPort
X-TDE-KAddressBook-XXPortPluginVersion=1

Name=KAB MS Exchange Personal Addressbook XXPort Plugin

Comment=Plugin to import MS Exchange Personal Address Books
